Subject: Re: RFC re Thunderbird + imap-send

From: Ben Bucksch <[email-masked]>
Date: Tue, 10 Feb 2009 13:24:40 +0100

On 10.02.2009 12:06, Michael J Gruber wrote:
> For a typical text mail in Drafts I see lines like
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> Content-Transfer-Encoding: quoted-printable
> Any chance we could use that rather than invoke the HTML editor?
> We would need to shut off q-p and f-f *and* avoid automatic word wrap
> (or make sure patches don't have longer lines then TBs editor allows),
> the latter I don't know how to do.
>    
I'm not aware that existing headers would influence the send logic (in 
turning on/off qp or f=f or word wrap).